.main-grid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 16px;
    row-gap: 40px;
    width:96.5%;
    padding-top: 39px;
}
.sunder_image{
    width: 100%;
    margin-bottom: 10px;
    border-radius: 7px;

}
.frststdiv2block{
    display: grid;
    grid-template-columns: 50px 1fr;
}
.profilepicture11{
    width: 35px;
    border-radius: 50%;
}
.sundar_pichai{
    width: 300px;
    margin-top: 0;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    margin-bottom: 12px;
}
.Marques,.views{
    font-size: 12px;
    color: rgb(96, 96, 96);
}
.Marques{
    margin-bottom: 6px;
}
.second-div{
    display: inline-block;
    vertical-align: top;
}
.markiplier-image{
    width: 300px;
}
.video-time{
    background-color: black;
    color: white;
    font-family: Roboto,Arial;
    font-size: 12px;
    font-weight: 500;
    position: absolute;
    bottom: 17px;
    right:7px;
    border-radius: 4px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 1px;
    padding-bottom: 1px;
}
.thumbnail{
    position: relative;
}